@charset "utf-8";
	html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {
	margin:0;
	padding:0;
}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {
	display:block;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption,th {
	text-align:left;
	font-weight:normal;
}
html,body,fieldset,img,iframe,abbr {
	border:0;
}
html {
	overflow-x:hidden;
}
i,cite,em,var,address,dfn {
	font-style:normal;
}
[hidefocus],summary {
	outline:0;
}
li {
	list-style:none;
}
h1,h2,h3,h4,h5,h6,small {
	font-size:100%;
}
sup,sub {
	font-size:83%;
}
pre,code,kbd,samp {
	font-family:inherit;
}
q:before,q:after {
	content:none;
}
textarea {
	overflow:auto;
	resize:none;
}
label,summary {
	cursor:default;
}
a,button {
	cursor:pointer;
}
h1,h2,h3,h4,h5,h6,em,strong,b {
	font-weight:bold;
}
del,ins,u,s,a,a:hover {
	text-decoration:none;
}
body,textarea,input,button,select,keygen,legend {
	font:13px/1 arial,\5b8b\4f53;
	color:#333;
	outline:0;
}
:focus {
	outline:0;
}
/*备用样式表*/
	.none {
	display:none;
}
.wcb {
	width:100%;
	height:30px;
	border:2px dashed #97CBE0;
}
.hidden {
	visibility:hidden;
}
.clear {
	width:100%;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
	clear:both;
	display:block;
	_display:inline;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height:0;
	visibility: hidden;
}
.clearfix {
	display: block;
	*zoom:1;
}
.icon {
	display:inline-block;
	width:40px;
	height:40px;
	vertical-align:middle;
	background:url(../images/icon.png) no-repeat;
}
/*css3扩展*/
	body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	z-index: 110;
}
/**布局开始**/
	body {
	line-height:1.75;
	font-size: 14px;
	font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;
	color:#333;
	background:url(images/bg.jpg) repeat-y center top;
}
p {
	}
a {
	color:#333;
	text-decoration:none;
	/*transition:all 0.4s ease-in-out;*/
}
a:hover {
	color:#274e8e;
}
/*页面尺寸*/
	.wrapper {
	width:100%;
	margin:0 auto;
}
.wrapper .inner {
	width:1000px;
	margin:0 auto;
	background:#fff;
}
/**页面全局宽度**/
	.mainpage,.listpage {
	}
/*headtop*/
	#headtop {
	background:#8f000b;
}
#headtop .inner {
	}
.headtop .top-left {
	float:right;
}
.headtop .top-right {
	float:right;
	position:relative;
}
/*head开始*/
	#header {
	}
#header .inner {
	position:relative;
}
.head {
	width:100%;
	position:relative;
}
.head .head-left {
	float:left;
	display:inline-block;
	margin-left:20px;
	width: 467px;
	height: 115px;
}
.head .head-left .sitelogo {
	}
.head .head-main {
	float:left;
	margin-top:10px;
}
.head .head-main .site-rale {
	}
.head .head-right {
	float:right;
	width: 247px;
	margin-right:20px;
	margin-top: 36px;
}
.head .head-right .site-link {
	line-height:30px;
	color:#fff;
}
.head .head-right .site-link a {
	line-height:30px;
	color:#fff;
}
.head .head-right .search {
	margin-top:10px;
}
.head .head-right .search .title {
	float:left;
	line-height: 36px;
}
.head .sitelogo a {
	display:block;
	position:absolute;
	left: 20px;
	top: 20px;
	z-index:100;
}
/*logo*/
	/*rale样式*/
	.site-rale {
	display:inline-block;
}
.site-rale ul {
	float:left;
}
.site-rale ul li.links {
	float:left;
}
.site-rale ul li.links a {
	line-height:30px;
	color:#fff;
}
/*lang样式*/
	.site-lang {
	/* display:inline-block;*/
	margin-right:20px;
}
.site-lang ul {
	float:right;
}
.site-lang ul li.links {
	float:left;
}
.site-lang ul li.links a {
	line-height: 44px;
	margin:0px 5px;
	font-size:14px;
	color: #cb9c3d;
}
/*默认主导航样式*/
	#nav {
	/* background: #0c3476;*/
}
#nav .inner {
	background:url('images/nav-bg.jpg')
}
/**导航区域背景**/
	#nav .inner .nav-left {
	float:left;
	width:880px;
}
#nav .inner .nav-right {
	float:right;
	width:170px;
	padding-right:10px;
}
.navbar {
	width:100%;
	height: 45px;
}
.navbar .navbox {
	width:95%;
	height:45px;
	margin:0 auto;
}
/*导航窗口大小及位置*/
	.navi-slide-head {
	display:none;
}
/*导航样式：后台绑定时也可以定义配置*/
	.wp-menu {
	margin-left:10px;
}
.wp-menu .menu-item {
	display: inline-block;
	float: left;
	position: relative;
	z-index: 100;
	/* padding-left:2px;*/
	background:url(images/nav_x.jpg) no-repeat left center;
}
.wp-menu .menu-item.i1 {
	background:none;
}
.wp-menu .menu-item a.menu-link > .menu-switch-arrow {
	display:inline-block;
	width:20px;
	height:20px;
	background:url(../images/navj.png) no-repeat center center;
	vertical-align:middle;
}
.wp-menu .menu-item a.menu-link {
	display: inline-block;
	padding: 0 25px;
	line-height: 45px;
	color: #fff;
	font-size: 18px;
}
.wp-menu .menu-item a.menu-link:hover,.wp-menu .menu-item a.hover {
	text-decoration: none;
	color: #fff;
	background:url(images/nav_h.png) no-repeat center center;
}
.sub-menu {
	display: none;
	position: absolute;
	left: 0;
	top: 45px;
	min-width: 146px;
	z-index: 100;
	background: rgba(8, 10, 13, 0.7);
	opacity: 0.8\9;
	background: #444343\9;
	filter:alpha(opacity=90);
}
.sub-menu .sub-item {
	position: relative;
	white-space: nowrap;
	vertical-align: top;
	_zoom:1;
	/* float: left;*/
	
;
}
.sub-menu .sub-item a {
	display: block;
	color: #D8D8D8;
	height: 35px;
	line-height: 35px;
	padding: 0 17px;
	font-size: 14px;
	background:none;
}
.sub-menu .sub-item a:hover {
	color: #eee;
	background-color:#2450a2;
	display: block;
}
.sub-menu .sub-menu {
	left: 100%;
	top: 0;
	z-index: 200;
	background: rgba(11, 102, 244, 0.8);
	opacity: 0.8\9;
	background: #444343\9;
	filter:alpha(opacity=90);
}
/**主页banner开始**/
	#banner {
	}
#banner .inner {
	/* width:auto;*/
	/* max-width:1280px;*/
	background:#fff;
	text-align: center;
	position:relative;
}
/**主体模块样式**/
	#m-container {
	}
#m-container .inner {
	}
/**首页三列布局**/
	.mod {
	}
.mbox {
	}
.main1 {
	}
.main1 .inner {
	padding: 20px 0px 0px;
	/* padding-bottom:10px;*/
}
.main1 .inner .ml {
	float:left;
	width:470px;
	margin-left:18px;
}
.main1 .inner .mr {
	float:right;
	width:470px;
	margin-right:18px;
}
.main2 {
	}
.main2 .inner {
	padding: 25px 0px 20px;
	padding-bottom: 0px;
	background:url(images/new4bg1.jpg) no-repeat center top
}
.main2 .inner .ml {
	float:left;
	width:480px;
	margin-left:15px;
}
.main2 .inner .mr {
	float:right;
	width:480px;
	margin-right:15px;
}
.main3 {
	padding:8px 0 14px 0;
}
.main3 .inner {
	}
.main3 .inner .ml {
	float:left;
	width:168px;
	margin-left:20px;
	text-align:left;
}
.main3 .inner .mr {
	float:right;
	width: 747px;
	padding:10px 20px;
        margin-top: 25px;
	margin-right:20px;
	text-align:right;
	border:1px solid #ccc;
	border-radius:4px;
}
/**标题栏新闻窗口**/
	.post {
	/* margin-bottom:10px;*/
}
.post .tt {
	display:inline-block;
	width:100%;
	border-bottom: 0px solid #e6e6e6;
}
/**标题栏**/
	.post .tt .tit {
	display:inline-block;
	/* float:left;*/
	font-size: 17px;
	font-weight:normal;
}
/**标题字体**/
	.post .tt .tit .title {
	display:block;
	line-height: 36px;
	color: #424242;
	font-family:"Microsoft yahei";
}
.post .tt .tit .name {
	display:none;
	line-height:16px;
	color:#333;
}
/*栏目别名*/
	.post .con {
	padding: 16px 5px;
}
.post .con .wp_article_list .list_item {
	border-bottom:1px dashed #ccc;
}
/**新闻列表**/
	.post .con .wp_article_list .list_item .Article_Index {
	background:url(images/li.gif) no-repeat center;
}
.post .more_btn {
	display:inline-block;
	height: 20px;
	margin-top: 5px;
	margin-right:10px;
	line-height: 20px;
	float:right;
}
.post .more_btn .more_text,.post .more_btn a {
	font-size: 12px;
	/*font-family:"Simsun";*/
	cursor:pointer;
}
.post .more_btn a {
	color: #345594;
}
/*标准标题*/
	.post1 {
	}
.post1 .tt {
	background:url('images/newbg1.jpg') no-repeat left top
}
.post1 .tt .tit {
	}
.post1 .tt .tit .title {
	margin-left: 42px;
	color: #fff;
}
.post1 .more_btn {
	/* margin-top: 0px;*/
}
.post1 .tt .tit {
	background:url('images/biao_icon.png') no-repeat;
}
.post-11 .tt .tit {
	background-position:10px 5px;
}
.post-21 .tt .tit {
	background-position: 10px -48px;
}
.post-12 .tt .tit {
	background-position: 10px -106px;
}
.post-22 .tt .tit {
	background-position: 10px -163px;
}
.post-41 .tt .tit {
	background-position: 10px -220px;
}
/*带图标标题*/
	.post2 {
	}
.post2 .tt {
	background:#274e8e;
}
.post2 .tt .tit {
	font-size: 15px;
}
.post2 .tt .tit .title {
	line-height:32px;
	color: #fff;
}
.post2 .tt .tit {
	padding-left:15px;
}
.post2 .tt .more_btn {
	line-height:32px;
	color: #214485;
	margin-top:0px;
	margin-right:10px;
}
.post2 .tt .more_btn a {
	color: #FFFFFF;
}
.post2 .con {
	padding: 0px 0;
	margin:0 auto;
}
/*居中标题*/
	.post3 {
	}
.post3 .tt {
	width:100%;
}
.post3 .tt .tit {
	}
.post3 .tt .tit .title {
	color: #274e8e;
}
.post3 .more_btn {
	line-height: 20px;
}
/**自定义新闻列表**/
	.news_list {
	}
.news_list li.news {
	line-height: 30px;
	padding-left:0px;
	background:none;
}
/**标题图标**/
	.news_list li.news span.news_title {
	float:left;
}
/*标题*/
	.news_list li.news span.news_time {
	float:right;
	margin-left:2px;
	color: #9C9C9C;
}
/*发布时间*/
	.news_list li.news .news_other {
	float:left;
	margin-right:2px;
	color:#214485;
}
/*其他属性*/
	.news_list li.news .news_meta {
	float:right;
	margin-left:2px;
	color: #9C9C9C;
}
/*属性*/
	.news_list li.news .news_time span {
	color:#e64d24;
}
/*发布时间*/
	.news_list li.news .news_icon {
	display:inline-block;
	margin:0 auto;
	border:1px solid red;
}
.news_list li.news .news_text {
	line-height:24px;
	color: #797979;
}
/*默认简介*/
	.news_list li.news .news_bg {
	position:absolute;
	left:0px;
	bottom:0px;
	right:0px;
	height:30px;
	background:#000;
	opacity:.7;
	filter:Alpha(opacity=70);
}
.news_list li.news p {
	line-height: 30px;
	color: #666;
}
.news_list li.news p a {
	color:#333;
}
.news_list li.news p a:hover {
	color:#8f000b;
	text-decoration:none;
}
/*日历新闻*/
	.rili {
	}
.rili .con {
	padding:5px 0px;
}
.rili .news_list {
	}
.rili .news_list li.news {
	margin-top: 10px;
	padding-top: 10px;
}
.rili .news_list li.news.n1 {
	margin-top: 5px;
	padding-top:0px;
	border-top:0px;
}
.rili .news_list li.news .news_date {
	float: left;
	margin-right:10px;
	font-family:"Georgia";
	text-align:center;
}
.rili .news_list li.news .news_date .news_year {
	line-height:20px;
	font-size: 14px;
	color: #3e7dc9;
	font-family:Arial;
}
.rili .news_list li.news .news_date .news_days {
	font-size: 18px;
	color:#fff;
	line-height: 22px;
}
.rili .news_list li.news .news_wz {
	float:left;
}
.rili .news_list li.news .news_title {
	line-height: 22px;
	/* margin-top:6px;*/
	font-size: 15px;
}
.rili .news_list li.news .news_title a {
	color: #345594;
}
/*图新闻列表*/
	.tu_news_list {
	}
.tu_news_list .news_list {
	}
.tu_news_list .news_list li.news .news_imgs {
	float: left;
	width: 145px;
}
.tu_news_list .news_list li.news .news_wz {
	float: left;
	width: 295px;
	margin-left:25px;
}
.tu_news_list .news_list li.news .news_title {
	line-height: 20px;
	font-size: 18px;
	color:#095497;
}
.tu_news_list .news_list li.news .news_text {
	line-height:22px;
	font-size:12px;
	color:#817d7d;
}
/*图文*/
	.tu_text {
	}
.tu_text .news_list {
	}
.tu_text .news_list li.news {
	border-bottom:1px dashed #ccc;
}
.tu_text .news_list li.news .news_imgs {
	float: left;
	width:223px;
	height: 158px;
}
.tu_text .news_list li.news .news_imgs img {
	width:223px;
	height: 158px;
}
.tu_text .news_list li.news .news_wz {
	float: left;
	width: 322px;
	padding:14px 20px;
	height: 130px;
	position:relative;
}
.tu_text .news_list li.news .news_title {
	line-height: 24px;
	font-size: 15px;
	color:#095497;
}
.tu_text .news_list li.news .news_text {
	line-height:22px;
	font-size:12px;
	color:#817d7d;
	margin-top:10px;
}
.tu_text .news_list li.news .news_time {
	line-height:32px;
	font-size:12px;
	color:#817d7d;
	position:absolute;
	right:0px;
	bottom:0px;
	padding:0px 10px;
	background:#8f000b;
	color:#fff;
}
.tu_text .news_list li.news.i1 {
	background:#f2f2f2;
	border-bottom:none;
}
.tu_text .news_con.con2 .news_list li.news .news_title {
	line-height: 41px;
}
/*图列表*/
	.tu_news {
	}
.tu_news .news_list {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-left:-40px;
}
.tu_news .news_list li.news {
	float: left;
	width: 195px;
	height:140px;
	padding:10px;
	margin-left:40px;
	background:#fff;
	position:relative;
}
.tu_news .news_list li.news .news_imgs {
	position:absolute;
	left:0px;
	top:0px;
	z-index:99;
	width: 195px;
}
.tu_news .news_list li.news .news_wz {
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:100;
	width:100%;
}
.tu_news .news_list li.news .news_title {
	line-height: 34px;
	font-size: 18px;
	color:#fff;
	text-align:center;
}
.tu_news .news_list li.news .news_bg {
	height:34px;
}
/*图标链接*/
	.tu_link {
	display:inline-block;
	width:100%;
}
.tu_link #wp_nav_w61 {
	margin:0px -25px;
	*margin:0px 0px;
}
.tu_link .iconcon {
	float:left;
	width:10%;
	padding-bottom:13px;
	text-align:center;
	text-decoration:none;
	height: 75px;
	background: url(images/icon_hover.png) no-repeat center -137px;
}
.tu_link .iconcon:hover {
	background-position:center top;
}
.tu_link .iconcon .icon {
	display:inline-block;
	width: 46px;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 15px;
	background:url(images/icon.png) no-repeat;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.tu_link .iconcon:hover .icon {
	opacity:1;
	filter:alpha(opacity=100);
}
.tu_link .iconcon p {
	font-size: 14px;
	line-height: 10px;
	color: #830C2B;
}
.tu_link .iconcon.i1 .icon {
	background-position: -21px -14px;
}
.tu_link .iconcon.i2 .icon {
	background-position: -140px -14px;
}
.tu_link .iconcon.i3 .icon {
	background-position: -260px -13px;
}
.tu_link .iconcon.i4 .icon {
	background-position: -391px -12px;
}
.tu_link .iconcon.i5 .icon {
	background-position: -519px -14px;
}
.tu_link .iconcon.i6 .icon {
	background-position: -647px -14px;
}
.tu_link .iconcon.i7 .icon {
	background-position: -765px -14px;
}
.tu_link .iconcon.i8 .icon {
	background-position: -878px -14px;
}
.tu_link .iconcon.i9 .icon {
	background-position: -1002px -11px;
}
.tu_link .iconcon.i10 .icon {
	background-position: -1122px -11px;
}
/*滚动Arrows*/
	.slick-prev, .slick-next,.slick-prev:hover,.slick-next:hover {
	height: 50px;
	width: 24px;
	background:url(images/slickarrow.png) no-repeat;
	top: 50%;
	margin-top:0px;
	outline: none;
}
.slick-prev {
	left: -25px;
	background-position:left center;
}
.slick-prev:hover {
	background-position:left center;
	opacity:.8;
	filter:Alpha(opacity=80);
}
.slick-prev:before {
	content: '';
}
.slick-next {
	right: -25px;
	background-position:right center;
}
.slick-next:hover {
	background-position:right center;
	opacity:.8;
	filter:Alpha(opacity=80);
}
.slick-next:before {
	content: '';
}
.post-11 {
	}
.post-11 .con {
	padding-bottom:8px;
}
.post-11 .con .news_list {
	}
.post-11 .con .news_list li.news {
	padding-bottom:10px;
	border-bottom:1px dashed #e1e1e1;
}
.post-11 .con .news_list li.news .news_title {
	line-height:27px;
	font-size: 16px;
}
.post-11 .con .news_list li.news .news_title a {
	color: #274E8E;
}
.post-11 .con .news_list li.news .news_text {
	line-height:27px;
	font-size:12px;
}
.post-111 .con {
	padding-top:0px
}
.post-111 .con .news_list {
	}
.post-111 .con .news_list li.news {
	}
.post-111 .con .news_list li.news .news_title {
	line-height: 30px;
	font-size:15px;
}
.post-111 .con .news_list li.news .news_title a {
	color: #274E8E;
}
.post-21 {
	}
.post-21 .con {
	}
.post-21 .con .news_list {
	}
.post-21 .con .news_list li.news {
	padding-top:5px;
	margin-top:5px;
}
.post-21 .con .news_list li.news.n1 {
	padding-top:0px;
	margin-top:0px;
	border-top:none;
}
.post-21 .con .news_list li.news .news_title {
	font-size:15px;
}
.post-21 .con .news_list li.news .news_title a {
	color: #274E8E;
}
#wp_news_w41 {
	height:176px;
	overflow:hidden;
}
.post-41 {
	margin:0px 15px;
}
.post-41 .con {
	}
.post-41 .con .news_list {
	margin:0px -8px;
}
.post-41 .con .news_list li.news {
	float:left;
	/* width:20%;*/
	height:auto;
}
.post-41 .con .news_list li.news .news_box {
	display:inline-block;
	margin:0px 8px;
	background:#fff;
	box-shadow:0px 0px 10px #ccc;
}
.post-41 .con .news_list li.news .news_box .news_img {
	/* position:relative;*/
	/* height:160px;*/
	overflow:hidden;
	background:#eee;
}
.post-41 .con .news_list li.news .news_box .news_img img {
	width:100%;
	height:auto;
	vertical-align:top;
}
.post-41 .con .news_list li.news .news_title {
	line-height:38px;
	font-size:15px;
	text-align:center;
	color: #274E8E;
}
/**首页链接**/
	.botlinks .links-title {
	float:left;
	margin-right:20px;
	margin-left:40px;
	padding-left: 36px;
	font-size:16px;
	background: url('images/biao_icon.png') no-repeat 0px -278px;
}

/**友情链接**/
.botlinks .links-wrap {
	position: relative;
	float: left;
	display: inline-block;
	margin-right: 24px;
	width: 250px;
	height: 30px;
	line-height: 30px;
	border:1px solid #ccc;
}
.botlinks .links-wrap a.links-arrow {
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0 25px 0 10px;
	color: #000;
	background: url(images/arrow.png) no-repeat 230px 12px;
	text-align:left;
}
.botlinks .links-wrap a.links-arrow:hover,.botlinks .wrap-open a.links-arrow {
	color: #333;
	background-position: 230px -33px;
	cursor: pointer;
}
.botlinks .links-wrap .link-items {
	position: absolute;
	width: auto;
	min-width: 250px;
	_width:180px;
	height:auto;
	max-height: 300px;
	_height:300px;
	overflow: auto;
	overflow-x:hidden;
	left: 0;
	bottom: 26px;
	background: #f5f5f5;
	display: none;
}
.botlinks .links-wrap .link-items a {
	display: block;
	line-height: 15px;
	padding: 5px 0;
	color: #444;
	text-align:left;
}
.botlinks .links-wrap .link-items a span {
	display:block;
	margin:0 6px;
	white-space:nowrap;
	_white-space:normal;
}
.botlinks .links-wrap .link-items a:hover {
	color: #fff;
	background: #175FAA;
	cursor: pointer;
}

/**
*其他样式*/

/** * 列表页*/
	/**首页三列布局**/
	/**列表页**/
	/*栏目图片*/
	.l-banner {
	text-align:center;
}
.l-banner img {
	width:100%;
	height:100%;
	vertical-align:top
}
/**主体列表页开始**/
	#l-container {
	}
#l-container .inner {
	/* width:980px;*/
	/* padding: 12px 10px;*/
	background: #F1F1F1;
}
/**主体文章页开始**/
	#d-container {
	}
#d-container .inner {
	width:880px;
	padding:20px 60px;
	background:#fff;
}
/**文章页banner**/
	#m-container1 {
	}
#m-container1 .inner {
	background:#fff;
	padding-top:15px;
}
.col_menu {
	width: 240px;
	float:left;
	margin-right:-266px;
	margin-left:10px;
	padding-top:15px;
	position:relative;
}
.col_menu .l-qh {
	margin-bottom:10px;
}
.col_menu .col_menu_head {
	background: #EEEEEE;
}
/**位置栏目背景**/
	.col_menu .col_menu_head h3.col_name {
	font-size: 18px;
	font-weight:normal;
	color: #274E8E;
}
/**位置栏目字体**/
	.col_menu .col_menu_head h3.col_name .col_name_text {
	display:block;
	line-height: 41px;
	padding: 0px 5px 0px 27px;
}
/**栏目名称图标**/
	.col_menu .col_menu_con {
	/* border:1px solid #e4e4e4;*/
}
/*栏目列表*/
	.col_list {
	/* padding:4px 18px;*/
}
.col_list .wp_listcolumn {
	border-top:0px solid #2867A0;
	border-bottom:0px solid #fff;
}
.col_list .wp_listcolumn .wp_column a {
	color:#333;
	font-size: 15px;
	font-weight:normal;
	background:none;
	border-top: 0px solid #FFF;
	border-bottom: 1px solid #DCDCDC;
}
.col_list .wp_listcolumn .wp_column a .column-name {
	display:block;
	padding: 5px 20px 5px 28px;
	border-bottom:1px solid #eee;
}
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected {
	color:#214485;
	background:none;
}
.col_list .wp_listcolumn .wp_column a.selected span.column-name {
	color: #214485;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
	color:#454545;
	background:none;
	border-top:1px solid #fff;
	border-bottom:1px solid #bbb;
}
.col_list .wp_listcolumn .wp_column.parent > a .column-name {
	color:#124D83;
}
/*二级子栏目**/
	.col_list .wp_listcolumn .wp_column .sub_list a {
	color:#333;
	background:none;
	border-top:1px solid #eee;
	margin-top:-1px;
}
.col_list .wp_listcolumn .sub_list a .column-name {
	display:inline-block;
	line-height:22px;
	padding:5px 10px 5px 35px;
	cursor:pointer;
}
.col_list .wp_listcolumn .sub_list a :hover,.col_list .wp_listcolumn .wp_column a.selected {
	color:#214485;
}
/*三级子栏目**/
	.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
	background:none;
}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
	padding: 5px 10px 5px 51px;
	cursor:pointer;
}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected {
	color:#214485;
}
.col_news {
	width: 100%;
	/* min-height:500px;*/
	float:right;
}
/**栏目新闻**/
	.col_news .col_news_box {
	margin-left: 261px;
	background:#fff;
	min-height:400px;
	padding-left:20px;
	padding-top:10px;
	padding-right:20px;
}
.col_news_head {
	/* border-left:6px solid #3FD7CB;*/
	border-bottom: 1px solid #D0D0D0;
	/* padding-left:20px;*/
}
.col_metas .col_title {
	display:inline-block;
	float:left;
	height: 38px;
	line-height: 38px;
}
/**当前栏目**/
	.col_metas .col_title h2 {
	display:inline-block;
	font-size: 20px;
	font-family:"Microsoft yahei";
	font-weight: normal;
	color: #214485;
	border-bottom: 3px solid #CCCCCC;
}
/**当前栏目名称**/
	.col_metas .col_path {
	display:inline-block;
	float:right;
	/* padding-right:20px;*/
	white-space:nowrap;
	height: 38px;
	line-height: 38px;
	color:#000;
}
/**当前位置**/
	.col_metas .col_path a {
	text-transform:uppercase;
	text-overflow:color:#000;
}
.col_news_con {
	padding:5px 0px 10px 0px;
	margin:0 7px;
}
.col_news_list {
	margin-top:7px;
}
.col_news_list .wp_article_list .list_item {
	}
/**栏目新闻列表**/
	.col_news_list .wp_article_list .list_item .Article_Index {
	}
/**栏目新闻图标序号**/
	.col_news_list .wp_entry,.col_news_list .wp_entry p {
	line-height:1.6;
	font-size:13px;
	color:#333;
}
.col_news_list .wp_entry p {
	margin-bottom:10px;
}
.col_news_list .wp_entry table {
	margin-bottom:4px;
}
.col_news_list .wp_entry img {
	max-width:680px;
	_width:expression(this.width > 680 ? "680px" : this.width);
}
/**列表页文章图片大小限制**/
	/**文章页**/
	.infobox {
	width:auto;
	margin:0 auto;
}
.article {
	}
.article h1.arti_title {
	line-height:26px;
	padding: 10px;
	border-bottom:1px solid #ececec;
	font-family: "Microsoft YaHei";
	font-size:18px;
	text-align:center;
	color:#274e8e;
}
/**文章标题**/
	.article .arti_metas {
	padding:10px;
	text-align:center;
}
.article .arti_metas span {
	margin:0 5px;
	font-size:12px;
	color:#787878;
}
/**文章其他属性**/
	.article .entry {
	margin:0 auto;
	overflow:hidden;
	margin-top:10px;
	min-height:300px;
}
/**文章内容**/
	.article .entry .read,.article .entry .read p {
	line-height:1.6;
	font-size:14px;
	color:#333;
}
/**阅读字体**/
	.article .entry .read p {
	margin-bottom:10px;
}
.article .entry .read img {
	margin:0 auto;
	max-width:940px;
	_width:expression(this.width > 940 ? "940px" : this.width);
}
/**文章阅读部分图片大小限制**/
	.article .entry .read table {
	margin:0 auto;
	border:none!important;
}
/**页脚开始**/
	#footer {
	}
#footer .inner {
	padding: 17px 0px;
	border-top:4px solid #7685ff;
	background:url('images/foot_bg.jpg') repeat-y;
}
#footer .inner p {
	font-size: 13px;
	line-height: 21px;
	text-align:center;
	color: #2f2f2f;
}
#footer .inner p span {
	margin:0 3px;
}
#footer .inner p.copyright {
	}
#footer .inner p.copyright span {
	font-weight:normal;
	color:#2f2f2f;
}
#footer .er_img {
	float:right;
	margin-top:20px;
}
#footer .er_img li {
	float:left;
	text-align:center;
}
#footer .er_img li img {
	width:80px;
	height:80px;
	vertical-align:top;
}
#footer .er_img li span {
	display:block;
	line-height:28px;
	text-align:center;
	color:#c2c2c2;
}
/** * 组件功能*/
	/** 搜索 **/
	/*.wp_search {
	margin-top:3px;
	display:inline-block;
	height:24px;
	position:relative;
	right:0px;
}
#keyword {
	width:133px!important;
	border:none;
	margin-left:5px;
	height:22px;
	line-height:22px;
	background: rgba(255, 255, 255, 1);
	color:#fff;
}
.wp_search .search {
	background:url(images/search_btn.jpg);
	width:22px;
	height:22px;
	border:0px;
	cursor: pointer;
}*/
	.search-box {
	float:left;
	/* width: 100%;*/
	padding:0px 0px;
	position: relative;
	background:transparent;
	border: 1px solid #CCC;
}
.search-box .input-item {
	margin-left: 3px;
	margin-right: 30px;
}
.search-box .input-item input {
	border: 0;
	outline: 0;
	width: 100%;
	height: 24px;
	line-height: 24px;
	padding:5px 5px;
	/* background:#0c3476;*/
	color: #000;
	font-size: 12px;
	font-family: "Microsoft YaHei";
}
.search-box .input-submit {
	display: block;
	width: 40px;
	height: 32px;
	background:url(images/search_btn.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0px;
	text-align:center;
}
.search-box .input-submit span {
	line-height:58px;
	font-size:18px;
	color:#fff;
	display: none;
}
/*点击弹出输入框*/
	.search-panel {
	float: right;
	clear: right;
	position:relative;
}
.searchbtn {
	width: 45px;
	height: 44px;
	border:0;
	outline: 0;
	background: #ce882a url(images/sous.png) no-repeat center;
	position:absolute;
	right:0px;
	top:0px;
	z-index: 10;
	cursor:pointer;
}
.search-window {
	width:45px;
	border:0px solid red;
	background-color:transparent;
	overflow: hidden;
	position:absolute;
	right:0px;
	top:0px;
	z-index:100;
	height: 40px;
}
/*#72596C*/
	.searchbox {
	width:45px;
}
.wp-search {
	position: relative;
}
.wp-search form {
	display: block;
}
.wp-search .search-input {
	margin-left:10px;
	margin-right: 40px;
	margin-top: 8px;
}
.wp-search .search-input input.search-title {
	width: 100%;
	height: 18px;
	line-height: 18px;
	border:0;
	outline: 0;
	background: none;
	color: #DEDEDE;
	font-size: 14px;
	padding: 5px 0;
}
.wp-search .search-btn {
	width: 45px;
	height: 45px;
	position: absolute;
	right: 0;
	top:50%;
	margin-top: -23px;
}
.wp-search .search-btn input.search-submit {
	width: 100%;
	height: 45px;
	border:0;
	outline: 0;
	background: #ce882a url(images/sous.png) no-repeat center;
	cursor: pointer;
}
/* 登录样式*/
	#wp_login_w04 {
	margin-top:33px;
}
#wp_login_w04 .title {
	float:left;
	line-height:35px;
	margin-left:110px;
	margin-right:10px;
	font-size:15px;
}
#wp_login_w04 input {
	border:1px solid #d1d1d1;
	width: 80px;
	line-height:34px;
	padding-left:4px;
	height:auto;
	padding:0px;
}
#wp_login_w04 #w04_loginButton {
	width:81px;
	height:35px;
	background:url(images/members_btns.jpg);
	cursor:pointer;
	border:0px;
	vertical-align:middle;
	color:#fff;
}
#wp_login_w04 .login_input {
	border:0px!important;
	width:auto;
	margin-right: 7px;
	height:34px;
	line-height:34px;
}
#wp_login_w04 .login_input img {
	vertical-align:middle;
	margin-top:5px;
}
#wp_login_w04 .login_input .input {
	border:0px solid #d1d1d1;
	width:auto;
	line-height:34px;
	height:auto;
	padding:0px;
}
#wp_login_w04 .login_btn .button {
	display:inline-block;
	float:left;
	width:auto;
	height:auto;
	background-color:#eee;
	border:0px solid #ccc;
}
/* 自定义登录样式*/
	.form_box {
	}
.form_box .input_box {
	margin-right:10px;
}
.form_box .input_box input {
	height: 32px;
	line-height: 32px;
	border:1px solid red;
}
.form_box .input_box .input_text {
	width:165px;
	border:1px solid #bdbdbd;
	padding:0px 4px;
}
.form_box .input_box .input_btn {
	width:80px;
	font-size:14px;
	background:#db8b1f;
	border:0px;
	color:#fff;
	font-family:"Microsoft Yahei";
	cursor:pointer;
}
.form_box .input_box .input_btn:hover {
	background:#c87c16;
}
/* 分享二维码*/
	.shares {
	display:inline-block;
	float:right;
}
.shares .share {
	float:left;
	width: 147px;
	/* height:35px;*/
	/* margin-right: 21px;*/
	position:relative;
	vertical-align:middle;
	text-align: center;
	border:0px solid red;
}
.shares .share a {
	opacity:.6;
	filter:Alpha(opacity=60);
}
.shares .share a:hover {
	opacity:1;
	filter:Alpha(opacity=100);
}
.shares .share .zdy {
	display:inline-block;
	width: 81px;
	height: 35px;
	color:#9ba6b3;
}
.shares .share.n1 .zdy-1 {
	background:url(images/er1.jpg) no-repeat 0 0;
}
.shares .share.n2 .zdy-2 {
	background:url(images/er2.jpg) no-repeat 0 0;
}
.shares .share .con {
	/* display:none;*/
	/* position:absolute;*/
	/* bottom:40px;*/
	/* left:50%;*/
	/* z-index:100;*/
	/* margin-left: -20px;*/
}
.shares .share .con img {
	width: 106px;
	height:auto;
}
.shares .share span {
	color: #C69A9D;
}
/*筛选功能样式*/
	.wp-paralist {
	}
.wp-paralist .dl-horizontal {
	padding:8px 0px;
	border-bottom:1px solid #dedede;
}
.wp-paralist .dl-horizontal dt {
	float: left;
	width: 64px;
	margin:3px 0px;
	padding: 2px 15px;
	font-weight:bold;
	overflow: hidden;
	clear: left;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size:14px;
	color:#000;
}
.wp-paralist .dl-horizontal dd {
	margin-left:100px;
}
.wp-paralist .dl-horizontal dd .btn {
	display:inline-block;
	margin:3px 0px;
	padding: 2px 15px;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}
.wp-paralist .dl-horizontal dd .btn.select {
	background:#2da45a;
	border-radius:15px;
	color:#fff;
}
/** * 特殊页面*/
	/*二级页面*/
	/*列表页*/
	/*banner*/
	.focus .focus-title-bar {
	/* position:relative;*/
	left:0px;
	bottom:0px;
	z-index: 40;
	width: 100%!important;
	height: 45px;
	margin-left:0px;
}
.focus .focus-title-bg {
	background-color: #000;
	opacity:.7;
	filter:alpha(opacity=70);
}
.focus .focus-title {
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
	color: #fff;
	font-size: 16px;
	font-weight:normal;
	font-family:"Microsoft YaHei";
}
.focus .focus-title a,.focus-text a {
	color: #fff;
	text-decoration: none;
}
.focus .focus-title a:hover,.focus-text a:hover {
	color: #e5e5e5;
	text-decoration: none;
}
.focus .focus-pagination {
	position:absolute;
	right:10px;
	bottom: 14px;
	z-index:60;
	height:20px;
	text-align:right;
}
.focus .focus-page {
	width:10px;
	height:10px;
	line-height:10px;
	border-radius:0px;
	background-color:#bbbbbe;
	margin-right:5px;
}
.focus .focus-page-active {
	background-color: #FFD400;
}
/** 统计排行 **/
	.wp_ranking_list {
	display:block;
	width:100%;
}
.wp_ranking_list .list_item {
	width:100%;
	height:24px;
	line-height:24px;
	border-bottom:1px dashed #ccc;
	vertical-align:top;
}
.wp_ranking_list .list_item .pr_fields {
	display:inline;
	float:left;
}
.wp_ranking_list .list_item .count {
	display:inline-block;
	width:16px;
	height:16px;
	line-height:16px;
	text-align:center;
	margin-top:3px;
	background:#ddd;
	border:1px solid #bbb;
	border-radius:4px;
	color:#fff;
	font-size:11px;
	float:left;
	margin-right:5px;
}
.wp_ranking_list .i1 .count,.wp_ranking_list .i2 .count,.wp_ranking_list .i3 .count {
	background:#9C3;
	border:1px solid #060;
}
.wp_ranking_list .list_item .title {
	float:left;
}
.wp_ranking_list .list_item .ex_fields {
	display:inline;
	float:right;
}
.wp_ranking_list .list_item .date {
	color:#666;
}
.wp_ranking_list .list_item .views {
	color:#999;
}
